API ReferenceVacation Type
Creates a VacationType resource.
PATCH
Creates a VacationType resource.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringVacationType identifier
The updated VacationType resource
- body
name?stringLength
length <= 100isActive?booleanVacationType resource updated
- response
id?stringFormat
uuidname?stringLength
length <= 100decrementVacation?booleanisActive?booleancurl -X PATCH 'https://app.icproject.com/api/instance/demo/calendar/vacation-types/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "decrementVacation": true, "isActive": true}